Revisione po-debconf di redhat-cluster

Andrea Zagli azagli@inwind.it
Dom 10 Feb 2008 10:31:07 CET


On sab, 2008-02-09 at 10:02 +0100, Luca Monducci wrote:
> #. Type: boolean
> #. Description
> #: ../cman.templates:2001
> msgid ""
> "The new version 2.0 of the Red Hat Cluster Suite is not compatible with  the "
> "currently installed one. Upgrading these packages without stopping  the "
> "complete cluster can cause file system corruption on shared storage  devices."
> msgstr ""
> "La nuova versione 2.0 della Red Hat Cluster Suite non  compatibile con la "
> "versione attualmente installata. L'aggiornamento di questo pacchetto senza "
> "fermare completamente il cluster pu causare la corruzione del filesystem "
> "su i dischi condivisi."
  ^^^^^^

> #. Type: boolean
> #. Description
> #: ../cman.templates:2001
> msgid ""
> "For instructions on how to safely upgrade the Red Hat Cluster Suite to "
> "version 2.0, please refer to 'http://wiki.debian.org/UpgradeRHCSV1toV2'."
> msgstr ""
> "Per le istruzioni su come per aggiornare in modo sicuro Red Hat Cluster "
                    ^^^^^^^^^^^^
> "Suite alla versione 2.0 si veda \"http://wiki.debian.org/UpgradeRHCSV1toV2\"."

-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  189 bytes
Descrizione: Questa =?ISO-8859-1?Q?=E8?= una parte del messaggio
	firmata digitalmente
Url:         http://lists.linux.it/pipermail/tp/attachments/20080210/e2451d2c/attachment.pgp 


Maggiori informazioni sulla lista tp